[Bug 1569] GnuPG-1.4.2 has a required patch if curl is used

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Mon Sep 5 02:10:28 PDT 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1569


richard at linuxfromscratch.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         AssignedTo|blfs-                       |richard at linuxfromscratch.org
                   |book at linuxfromscratch.org   |






------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list